<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorControlNormal">#00a1e9</color>
    <color name="colorControlActivated">#00a1e9</color>


    <!--스위치 색상-->
    <color name="disable_forground_grey">#9c9c9c</color>
    <color name="disable_thumb_grey">#646464</color>
    <color name="and">#646464</color>

    <!--잠금화면 배경색-->
    <color name="lock_screen_top_bg">#4770B2</color>


    <color name="black">#000000</color>
    <!-- 2018. 3. 2. -->
    <!-- 팝업 배경색 -->
    <color name="black_overlay">#66000000</color>

    <!-- 불투명 배경 -->
    <color name="severance">#112d6c</color>

    <!--지문인식에 사용할 색상 -->
    <color name="warning_color">#f4511e</color>
    <color name="hint_color">#42000000</color>
    <color name="success_color">#009688</color>

    <!-- 로딩화면 배경 -->
    <color name="splash_background">#FFe8eae6</color>
    <!--    에디트텍스트에서 사용하는 값 -->
    <color name="azure">#00a1e9</color>
    <color name="wrong">#ff6565</color>
    <color name="disabled">#b7b7b7</color>
    <color name="sms_hint_color">#cdcdcd</color>

</resources>
